@import "../../styles/variables";

.Header {
  background-color: $header-bg-color;
  color: $header-color;
  padding: $header-padding;
  display: flex;
  justify-content: space-between;
  //box-shadow: $box-shadow-1;
  &-title {
    margin: 0;
    display: flex;
    align-items: center;
    img {
      height: 3.5rem;
      margin-right: 1rem;
    }
  }
}

@media only screen and (max-width: 768px) {
  .Header {
    padding: $body-padding-mobile;
  }
}
